@charset "UTF-8";
/* --------------------------------------------------
Base Style Sheet
2011/06/20 - 
-------------------------------------------------- */
/* RESET */
body,div,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,li,
pre,form,fieldset,input,select,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Meiryo UI','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif';
	font-size: 14px;
	line-height: 1;
}

/* --------------------------------------------
Element Styles
----------------------------------------------- */
/* LISTS */
ul,ol,dl {margin:0.25em inherit;}
.horizontal, .vertical,
.imgIco {
list-style-type:none;
margin:0;
padding:0;
}
.horizontal li, 
.horizontal li a {float:left;}
.horizontal li a,
.vertical li a {
background-position:0 0;
background-repeat:no-repeat;
display:block;
}
.typeMenu li {display:inline;}
.imgIco li {
background-repeat:no-repeat;
background-position:0 .4em;
padding-left:1em;
}
.imgText {
background:none !important;
border:none !important;
font-size:100% !important;
line-height:normal !important;
margin:0 !important;
padding:0 !important;
text-indent:0 !important;
}
.imgText:after{
	background:none !important;
}
/* LINES */
hr {clear:both;}

/* LINKS */
a img {border:none;}


/* --------------------------------------------
CLEAR -HACK:CLEARFIX-
----------------------------------------------- */
#container:after, #header:after, #navcontainer:after,
#content-inner:after, #btmNav:after, #footer:after,
.clr:after {
content:"";
display:block;
visibility:hidden;
height:.1px;
font-size:.1em;
line-height:0;
clear:both;
}
/* for ie */
* html #container, * html #header, * html #navcontainer,
* html #content-inner, * html #btmNav, * html #footer,
* html .clr {display:inline-block;}
/* no ie mac \*/
* html #container, * html #header, * html #navcontainer,
* html #content-inner, * html #btmNav, * html #footer,
* html .clr {height:1%;}
#container, #header, #navcontainer,
#content-inner, #btmNav, #footer,
.clr {display:block;}
/* */
*:first-child+html .clr {zoom:1;} 
/* --------------------------------------------
Page Layout
----------------------------------------------- */
body {}
#container {}
#container-inner {}

/* MAIN CONTENT STYLE
----------------------- */
#content {
	clear: both;
	width: 100%;
}
#content-inner {
	text-align: left;
}
#mainCol, #subCol {
}
#mainCol-inner, #subCol-inner {
	width: 100%;
}

/* MAIN COLUMN STYLE
----------------------- */
#mainCol {}
#mainCol-inner {}

/* SUB COLUMN STYLE
----------------------- */
#subCol {}
#subCol-inner {}

/* HEADER STYLE
----------------------- */
#header {
margin:0 auto;
text-align:left;
position:relative;
width:100%;
}

#header #logo {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

/* FOOTER STYLE
----------------------- */
#footer {
	clear: both;
}


/* GLOBAL NAVIGATION STYLE
----------------------- */
#navcontainer {
	clear: both;
	width: 100%;
}
#navcontainer ul#gNavList {}
#navcontainer ul#gNavList li {}
#navcontainer ul#gNavList li a{}

/* PAGE HEAD STYLE
----------------------- */
#pageHead {
	/*clear:both;*/
}

/* YOUR HERE STYLE
----------------------- */
#yrHere {
	clear: both;
}

/* RETURN TO PAGE TOP STYLE
----------------------- */
.toTop {}

/* PAGE BOTTOM NAVIGATION STYLE
----------------------- */
#btmNav {
	clear: both;
}

/* --------------------------------------------
Page Layout Patterns
----------------------------------------------- */
/* Only MainColumn */
body.oneColumn #mainCol {
}

/* SubColumn | MainColumn */
body.sm #mainCol {
	float: right;
}
body.sm #subCol {
	float: left;
}

/* MainColumn | SubColumn */
body.ms #mainCol {
	float: left;
}
body.ms #subCol {
	float: right;
}


/* ------------------------------
* All Content Block Style
* ------------------------------ */
.mainBlock {}
.itemBlockH2, .itemBlockH3, .itemBlockH4, .itemBlockH5, .itemBlockH6, .formBlock {
	clear:both;
}
/* ------------------------------
* All inBlock** Style
* ------------------------------ */
.inBlockLR, 
.inBlockL1R9, .inBlockL2R8, .inBlockL3R7, .inBlockL4R6, .inBlockL5R5, .inBlockL6R4, .inBlockL7R3, .inBlockL8R2, .inBlockL9R1,
.inBlockLimg, .inBlockRimg, .inBlockLCR {
	width:100%;
}
.lBox, .rBox, .cBox {
	float: left;
	position: static;
	width: 30%;
	display:i nline; /* dummy style for Win IE */
}
.rBox {
	float: right;
	margin-right: 0;
}

/* inBlock 2 column */
.inBlockLR div.lBox {width:50%;}
.inBlockLR div.rBox {width:50%;}

.inBlockL1R9 div.lBox {width:10%;}
.inBlockL1R9 div.rBox {width:90%;}

.inBlockL2R8 div.lBox {width:20%;}
.inBlockL2R8 div.rBox {width:80%;}

.inBlockL3R7 div.lBox {width:30%;}
.inBlockL3R7 div.rBox {width:70%;}

.inBlockL4R6 div.lBox {width:40%;}
.inBlockL4R6 div.rBox {width:60%;}

.inBlockL5R5 div.lBox {width:50%;}
.inBlockL5R5 div.rBox {width:50%;}

.inBlockL6R4 div.lBox {width:60%;}
.inBlockL6R4 div.rBox {width:40%;}

.inBlockL7R3 div.lBox {width:70%;}
.inBlockL7R3 div.rBox {width:30%;}

.inBlockL8R2 div.lBox {width:80%;}
.inBlockL8R2 div.rBox {width:20%;}

.inBlockL9R1 div.lBox {width:90%;}
.inBlockL9R1 div.rBox {width:10%;}

.inBlockLimg img {
float:left;
margin:0 .75em .75em 0;
}
.inBlockLimg .cap {float:left;margin:0 .75em .25em 0;}
.inBlockLimg .cap img {float:none;margin:0;}

.inBlockRimg img {
float:right;
margin:0 0 .75em .75em;
}
.inBlockRimg .cap {float:right; margin:0 0 .25em .75em;}
.inBlockRimg .cap img {float:none; margin:0;}

/* inBlock 3 column */
.inBlockLCR div.cBox {margin-left:.5em;}

/* --------------------------------------------
CLEAR -HACK:CLEARFIX- for inBlocks
----------------------------------------------- */
.inBlockLR:after, 
.inBlockL1R9:after, .inBlockL2R8:after, .inBlockL3R7:after, .inBlockL4R6:after, .inBlockL5R5:after, 
.inBlockL6R4:after, .inBlockL7R3:after, .inBlockL8R2:after, .inBlockL9R1:after,
.inBlockLimg:after, .inBlockRimg:after, .inBlockLCR:after {
content:"";
display:block;
visibility:hidden;
height:.1px;
font-size:.1em;
line-height:0;
clear:both;
}
/* for ie */
* html .inBlockLR, 
* html .inBlockL1R9, * html .inBlockL2R8, * html .inBlockL3R7, * html .inBlockL4R6, * html .inBlockL5R5, 
* html .inBlockL6R4, * html .inBlockL7R3, * html .inBlockL8R2, * html .inBlockL9R1,
* html .inBlockLimg, * html .inBlockRimg, * html .inBlockLCR {display:inline-block;}
/* no ie mac \*/
* html .inBlockLR, 
* html .inBlockL1R9, * html .inBlockL2R8, * html .inBlockL3R7, * html .inBlockL4R6, * html .inBlockL5R5, 
* html .inBlockL6R4, * html .inBlockL7R3, * html .inBlockL8R2, * html .inBlockL9R1,
* html .inBlockLimg, * html .inBlockRimg, * html .inBlockLCR {height:1%;}
.inBlockLR, 
.inBlockL1R9, .inBlockL2R8, .inBlockL3R7, .inBlockL4R6, .inBlockL5R5, 
.inBlockL6R4, .inBlockL7R3, .inBlockL8R2, .inBlockL9R1,
.inBlockLimg, .inBlockRimg, .inBlockLCR {display:block;}
/* */
